<?php
require 'config.php';
$align = 'left';
$title = 'Градиент ника для VIP';

$amarelle = mysql_fetch_array(mysql_query("SELECT * FROM `us_vip` WHERE `user_id` = '".$user['id']."'"));
if (isset($amarelle['user_id']) AND $amarelle['us_vip_id'] >= 1){
$ost = $realtime - $amarelle['time'];
if ($ost > 604800) mysql_query("UPDATE `us_vip` SET `us_vip_id` = '0', `time` = '0' WHERE `user_id` = '".$inf['id']."'");
header ('Location: '.H.'gradient_vip');

if (empty($_GET['act'])) head();
aut();


who_add(0, 'enter');
$act = $_GET['act'];
if (empty($act)) {

if ($_GET['i'] == 1) echo '<b>Изменения сохранены.</b><br/>';
echo 'Выберите градиент:<br />';

if ($ver != 'wml') echo '<form method="post" action="gradient_vip?act=color&amp;'.SID.'" name="auth">';
echo '<select name="color">
<option value="1">Красно-зеленый</option>
<option value="2">Красно-черный</option>
<option value="3">Серо-синий</option>
<option value="4">Желто-синий</option>
<option value="5">Черно-зеленый</option>
<option value="6">Розово-белый</option>
<option value="7">Черно-серый</option>
</select><br/>';

if ($ver=='wml') {
echo '<anchor>Сменить<go href="gradient_vip?act=color&amp;'.SID.'" method="post">
<postfield name="color" value="$(color)"/>
</go></anchor><br/><br/>';
} else {
echo '<input class="ibutton" type="submit" class="ibutton" value="Сменить"/></form>';
}

} else {
$color = (int)$_POST['color'];
$db->sql_query ("Update users set color_nik='".$color."' where id ='".$user['id']."'");

header ('Location: gradient_vip?i=1&'.SID);  exit;
}


echo '<br />';
}else{header ('Location: '.H.'enter');}
echo gb.'<a href="'.H.'my/index">Личный кабинет</a>'.div;
echo gb.'<a href="'.H.'enter">Прихожая</a>'.div;
foot();
?>
